@charset "iso-8859-1";
/* CSS Document */

body 
{
  background-color : #FFFFFF;
  margin           : 0px;
  padding          : 0px;
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : x-small;
  color            : #000000;
}

img
{
  border-width: 0px;
}

table#menu
{
  background-color: #782828;
  width           : 100%;
}

td#menu_content
{
  width: 500px;
}

a.top_button
{
  cursor    : pointer;
}

td#top_background
{
  background-image : url(../images/hbg.jpg);
  width: 100%;
}


table.content 
{
  width               : 100%;
  vertical-align      : text-top;
}

td.left 
{
  background-color : #7B2828;
  color            : #FFFFFF;
  padding-left     : 2px;
  width            : 215px;
  vertical-align   : top;
}

td.left_clear
{
  width            : 215px;
  vertical-align   : top;
}

tr#height10
{
  height : 10px;
}

td#empty_line
{
  background-image  : url(../images/ttdbg1.gif); 
  background-repeat : no-repeat;
}

h5.block_title 
{
  color             : #000000;
  background-color  : #FFCC00;

  margin            : 5px 5px 0px 0px;
  padding           : 2px 0px 2px 5px;

  background-image  : url(../images/prhbg.gif);
  background-repeat : no-repeat;

  font-size         : 1.1em; 
  font-weight       : normal;
  letter-spacing    : 0.01em;
}

div.block 
{
  margin       : 0px 5px 10px 0px;
  padding      : 5px 0px 5px  0px;

  border-width : 0px 1px 1px 1px;
  border-style : none solid solid solid;
  border-color : #FFCC00;
}

h6.in_block
{
  color          : #FFFF00;
  width          : 95%;
  margin         : 0px 2px 0px 2px;
  padding        : 0px 0px 0px 5px;

  border-width   : 1px 0px 1px 0px;
  border-style   : solid none solid none;
  border-color   : #993333;

  font-size      : 1.0em;
  font-weight    : normal;
  letter-spacing : 0.1em;

  /* validator warn off */
  background-color : #7b2828;
}

div#rssfeed 
{
  margin       : 15px 5px 5px 0px;
  padding      : 0px;
  text-align   : right;
}

ul.products 
{
  color               : #993333; /* only for markers */

  list-style-type     : circle;
  list-style-position : inside;

  line-height         : 1.6em;

  margin              : 5px 0px 10px 0px;  
  padding             : 0px 0px 0px 5px;

  font-size           : 1.2em;

  /* validator warn off */
  background-color : #7b2828;
}

ul#products_passwordrecovery
{
  color               : #993333; /* only for markers */

  background-position : right top; 
  background-image    : url(../images/prbg.gif); 
  background-repeat   : no-repeat;

  list-style-type     : circle;
  list-style-position : inside;

  line-height         : 1.3em;

  margin              : 5px 0px 10px 0px;  
  padding             : 0px 0px 0px 5px;

  font-size           : 1.2em; 

  /* validator warn off */
  background-color : #7b2828;
}

ul.products_simple
{
  color               : #993333; /* only for markers */

  list-style-type     : circle;
  list-style-position : inside;

  line-height         : 1.3em;

  margin              : 5px 0px 10px 0px;  
  padding             : 0px 0px 0px 5px;

  font-size           : 1.2em; 

  /* validator warn off */
  background-color : #7b2828;
}

ul.left_simple
{
  color               : #993333; /* only for markers */

  list-style-type     : none;

  line-height         : 1.3em;

  margin              : 5px 0px 10px 0px;  
  padding             : 0px 0px 0px 5px;

  font-size           : 1.2em; 

  /* validator warn off */
  background-color : #7b2828;
}

ul#useful_links
{
  color               : #993333; /* only for markers */

  list-style-type     : circle;
  list-style-position : inside;

  line-height         : 1.3em;

  margin              : 5px 0px 10px 0px;  
  padding             : 0px 0px 0px 5px;

  font-size           : 1.2em; 

  /* validator warn off */
  background-color : #7b2828;
}

li
{
  margin  : 0px; 
  padding : 0px;
}

a.product
{
  color           : #FFFFFF;
  text-decoration : none;

  /* validator warn off */
  /*background-color : #7b2828;*/
}

a.product:hover 
{
  color           : #FFFF00;
  text-decoration : underline;

  /* validator warn off */
  /*background-color : #7b2828;*/
}

p.news
{
  margin    : 2px 0px 8px 0px;
  padding   : 0px 10px 0px 10px;
  font-size : 1.2em; 
}

a.newslink 
{
  color           : #FFFF00;
  text-decoration : none;
  /* validator warn off */
  background-color : #7b2828;
}

a.newslink:hover 
{
  color           : #FFFFFF;
  text-decoration : underline;
  /* validator warn off */
  background-color : #7b2828;
}

p#newsletter_text
{
  margin     : 2px 0px 8px 0px;
  padding    : 0px 10px 0px 10px;
  text-align : justify;
  font-size  : 1.2em; 
}

form#newsletter
{
  margin  : 5px 0px 0px 0px; 
  padding : 5px;
}

form.newsletter_class
{
  margin  : 5px 0px 0px 0px; 
  padding : 5px;
}

input#email_newsletter
{
  width : 180px;
}

input#sendemail
{
  color            : #000000;
  background-color : #FFCC00;

  margin           : 5px 0px 0px 0px;
  padding          : 0px;

  width            : 60px;
  height           : 20px;

  text-align       : center;

  border-width     : 1px 1px 1px 1px;
  border-style     : solid solid solid solid;
  border-color     : #702828 #702828 #702828 #702828;

  cursor           : pointer;  
}

td.center
{
  vertical-align : top;
}

table.content_block_header
{
  height  : 10px; 
  margin  : 0px 10px 0px 10px; 
}

td.content_header
{
  color               : #EEEEEE;
  background-color    : #993333;

  margin              : 0px 10px 0px 10px;
  padding             : 2px 10px 2px 12px;  
  vertical-align      : middle;

  background-image    : url(../images/mphbg2.gif);
  background-repeat   : no-repeat;
  background-position : left top; 

  font-size           : 1em;
  letter-spacing      : 0.1em;
}

td.header_decor
{
  background-image  : url(../images/tbgbg.gif); 
  background-repeat : no-repeat; 
  width             : 200px; /* i.e. min */
}

div.content_block 
{
  margin       : 0px 10px 15px 10px;
  padding      : 0px 10px 10px 10px;

  border-width : 5px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : #903333 #993333 #993333 #993333;

  width        : auto;
}


table.format_content_block 
{
  margin         : 10px 0px 0px 0px;
  padding        : 0px;
  vertical-align : top;
  width          : auto;
}

table.format_content_block_100
{
  margin         : 0px;
  vertical-align : top;
  width          : 100%;
  padding        : 0px;
}

table#product
{
  margin       : 10px 0px 0px 0px;
  padding      : 0px;
  border-width : 0px;
}

table.product_class
{
  margin       : 10px 0px 0px 0px;
  padding      : 0px;
  border-width : 0px;
}

h1.product
{
  color       : #DB2828; 

  padding     : 0px;
  margin      : 5px 0px 0px 0px; 

/*  font-family : Verdana, Arial, Helvetica, sans-serif; */
  font-family : Arial, Helvetica, sans-serif; 
  font-size   : 2.1em;
  font-weight : normal; 

  /* validator warn off */
  background-color : #FFFFFF;
}

h1.blue_product
{
  color       : #2828FB; 

  padding     : 0px;
  margin      : 5px 0px 0px 0px; 

/*  font-family : Verdana, Arial, Helvetica, sans-serif; */
  font-family : Arial, Helvetica, sans-serif; 
  font-size   : 1.8em;
  font-weight : normal; 

  /* validator warn off */
  background-color : #FFFFFF;
}

p.product_short
{
 color       : #303030; 

 margin      : 5px 0px 0px 2px; 
 padding     : 0px;

 text-align  : left; /* ??? */

 font-size   : 1.4em;
 font-family : Arial, Helvetica, sans-serif;  

  /* validator warn off */
  background-color : #FFFFFF;
}

a.simple
{
  color           : #0033CC;
  text-decoration : none;

  /* validator warn off */
  background-color : #FFFFFF;
}

a.simple:hover 
{
  color           : #FF0000;

  /* validator warn off */
  background-color : #FFFFFF;
}

p#download_product
{
  margin     : 10px 0px 0px 0px;
  padding    : 0px; 

  font-size  : 1.2em;

  text-align : center;
}

h2.line
{
  color            : #666666;
  background-color : #EFEFEF;

  margin           : 15px 0px 0px 0px;
  padding          : 0px;
  text-align       : center;

  border-width     : 1px 0px 1px 0px;
  border-style     : solid;
  border-color     : #DDDDDD; 

  font-size        : 1.1em;
/*  font-family      : Verdana, Arial, Helvetica, sans-serif; */
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
}

a.screenshot
{
  color           : #ADAACD;
  text-decoration : none;
  font-size       : 1.1em;

  /* validator warn off */
  background-color : #FFFFFF;
}

a.screenshot:hover 
{
  color           : #FF0000;

  /* validator warn off */
  background-color : #FFFFFF;
}

p.description 
{
  color     : #333333;

  margin    : 0px 10px 5px 5px;
  padding   : 0px;

  font-size : 1.2em;

  /* validator warn off */
  background-color : #FFFFFF;
}

a.buy 
{
  color           : #0000FF;
  font-weight     : bold;
  text-decoration : none;

  /* validator warn off */
  background-color : #FFFFFF;
}

a.buy:hover 
{
  color           : #FF0000;
  text-decoration : none;

  /* validator warn off */
  background-color : #FFFFFF;
}

p.zero
{
  font-size : 1.2em;
  margin    : 0px 0px 2px 0px;
  padding   : 0px;
}


p.buy
{
  font-size : 1.2em;
  margin    : 5px 0px 2px 0px;
  padding   : 0px;
}

p.buy_licence
{
  color     : #777777;  
  font-size : 1.2em;
  margin    : 0px;
  padding   : 0px;

  /* validator warn off */
  background-color : #FFFFFF;
}

li.feature 
{
  margin-bottom : 10px;
}

ul.features
{
  margin              : 10px 0px 0px 0px;
  padding             : 0px 0px 0px 25px;
  
  list-style-position : outside;

  font-size           : 1.2em;
  font-family         : Arial, Helvetica, sans-serif;; 
}

p.copyright
{
  color            : #666666;
  background-color : #EFEFEF;

  margin           : 0px;
  padding          : 2px 10px 2px 0px;
  text-align       : center;
  height           : 10px;

  font-size        : 1em;
  font-family      : Verdana, Arial, Helvetica, sans-serif;; 
}

table.footer
{
  color            : #666666;
  background-color : #EFEFEF;

  margin           : 0px;
  padding          : 0px;
  text-align       : right;

  width            : 100%;
  height           : 10px;

  border-width     : 1px 0px 1px 0px;
  border-style     : solid;
  border-color     : #903333 #993333 #DDDDDD #993333;

  font-size        : 1em;
  font-family      : Verdana, Arial, Helvetica, sans-serif;; 
}

div.dotted
{
  margin       : 5px;
  padding      : 0px;
  height       : 5px;

  border-width : 1px 0px 0px 0px;
  border-style : dotted;
  border-color : #DFDFDF;
}

div.right_year
{
  margin       : 10px 10px 0px 0px;
  padding      : 0px;
  text-align   : right;
  font-size    : 2em;
  font-family  : Verdana, Arial, Helvetica, sans-serif;; 
  color        : #DB2828; 
}

img.product_small
{
  margin       : 5px;
  padding      : 0px;
  height       : 115px;
  width        : 150px;

  border-width : 1px 1px 1px 1px;
  border-style : solid;
  border-color : #FFDFDF;
}

a.product_top
{
  color       : #DB2828; 

  padding     : 0px;
  margin      : 10px 0px 10px 0px; 

/*  font-family : Verdana, Arial, Helvetica, sans-serif; */
  font-family : Arial, Helvetica, sans-serif; 
  font-size   : 1.5em;
  font-weight : normal; 

  /* validator warn off */
  background-color : #FFFFFF;
}
a.product_top:hover
{
  text-decoration: none;
}
#szdiv
{
  width    : 800px;
  margin   : 10px 0px 10px 0px;
  padding  : 0px;
}
